Can you guys help me out please?

Discussion in 'iPod touch Firmware 2.X' started by sofi-lee, Jan 1, 2009.

  1. sofi-lee

    sofi-lee New Member

    Joined:
    Jan 1, 2009
    Messages:
    6
    Likes Received:
    0
    I want to jailbreak my iPod touch 2.2, but the Quickpwn isn't even running. It says "This application failed to initialize properly (0xc0000135)." I've already downloaded dozens of versions. I don't know what to do, can somebody help me out?
  2. kevin1st

    kevin1st Well-Known Member

    Joined:
    Sep 13, 2008
    Messages:
    2,018
    Likes Received:
    26
    Device:
    iPhone 4S (Black)
    first question

    do u got a ipod 1g or 2g
  3. mieraisamazing

    mieraisamazing Banned

    Joined:
    Dec 24, 2008
    Messages:
    1,486
    Likes Received:
    0
    2nd gens cannot be jailbroken
    1st gens can.. there is a guide that will help u... search around and you will find it

    2nd gen is the one with the volume rocker and speaker
  4. studangerous

    studangerous Super Moderator Emeritus Staff Member

    Joined:
    Dec 2, 2007
    Messages:
    5,975
    Likes Received:
    30
    Device:
    iPhone 4 (Black)
    The answer to your problem is HERE

    You are welcome...

Share This Page